AgmMapsWidget is deprecated

Hi, i have a new wp installation with Upfond + Fixer child theme installed. Now i hove only wpmudev plugin installed:
- Defender v 1.0.8
- Google Analytics + v 3.1.5.1
- Google Maps v 2.9.0.8
- Hummingbird v 1.2.2
- WP Smush Pro v 2.3.1
- WPMU DEV Dashboard v 4.1

I get this error:

[16-Jul-2016 08:51:23 UTC] PHP Notice: Il metodo del costruttore richiamato per WP_Widget in AgmMapsWidget è deprecato dalla versione 4.3.0! Utilizzare invece

__construct()
. in ...dalveneziano.it/2016/wp-includes/functions.php on line 3718